OrdaSoft forum
Welcome, Guest
Please Login or Register.    Lost Password?
BookLibary Component Support
Go to bottom Favoured: 0
TOPIC: I had just upgraded
#39784
vincitydaimo (User)
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
I had just upgraded 1 Year ago Karma: 0  
I had just upgraded form Joomla 3.4 to Joomla 3.5
I found this errors,

Sanity test. Error version check!

Please advice for solve this.
 
Logged Logged  
  The administrator has disabled public write access.
#39794
admin (Admin)
Admin
Posts: 6620
graph
User Online Now Click here to see the profile of this user
Re:I had just upgraded 1 Year ago Karma: 76  
Dear

Please, update to new version. of component

You must have version of component not lower 3.5 to make update.
If you have version less 3.5, update for you need do manual

Before making any upgrades, make backup yours site( files and DataBase). With that you will not lost something important
Please do full XML export.
At first please check upgrade/update process at the test website!

If you have custom changes of component or site, you can lose your changes.

Please, in that case do not make update.

If you would like any further information, please do not hesitate to contact us too.

Best Wishes,
Andrew
OrdaSoft team
 
Logged Logged  
  The administrator has disabled public write access.
Go to top
What are you looking for?
Anti-spam question: How many eyes has a typical person?